html, body { background: #454849 !important; width: 100%; color: #333; }
div { position: relative; }
.header { font-size: 9.75pt; background: white; border-bottom: solid 1px #c2c2c2; height: 80px; color: #454849; -webkit-box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.5); -moz-box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.5); box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.5); z-index: 5; }
	.header a { color: #1574bb; text-decoration: none; }
		.header a:hover { text-decoration: underline; }
.header-content,.main-content { width: 940px; margin: 0 auto; }
.header-content-newLogo { width: 940px; margin: 0 auto; top:24px; }
.header .match-logo { background: url(/en-us/match/index/images/sprite.png) no-repeat 0 0; text-indent: -9999px; overflow: hidden; position: relative; height: 32px; width: 227px; top: 24px; }
.already-member { float: left; padding-top: 10px; padding-left: 240px; }
.already-member-for-new { float: left; padding-top: 15px; padding-left: 115px; }
 
.already-member-for-new.sc3 { position:relative; left:75px }
.matchLogo { width: 100px; top: 0px !important; left: 0 !important;}
.header .icon{ font-family: "MatchIconFont-Regular"; display: inline-block;zoom: 1;*display: inline;-webkit-text-stroke: 0.3px;font-weight: 100;
margin-left: -210px; color: #1574bb; font-size: 20px;
}
#chemistry { width: 330px; float: right; }
	#chemistry a { position: relative; height: 29px; width: 330px; display: block; text-indent: -9999px; overflow: hidden; background: url('/en-us/match/index/images/index_control/chemistry-btn.png') no-repeat 0 0; }

.main { z-index: 4; height: 650px; background: #e6e7e7 url('https://secureimages.match.com/match/site/backgrounds/bg-site.jpg') repeat; }
.mainClass {
    z-index: 4; height: 580px; background: #fff;
}
#form { background: white; position: absolute; z-index: 10; width: 410px; padding-bottom: 25px; top: 80px; left: 50%; margin-left: -205px; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.6); -moz-box-shadow: 0 0 40px rgba(0, 0, 0, 0.6); box-shadow: 0 0 40px rgba(0, 0, 0, 0.6); }
#form h1 { font: 24px Helvetica, Arial, sans-serif; background: #454849; line-height: 26px; color: #fff; letter-spacing: -1px; padding: 15px; margin-bottom: 10px; text-align: center; }
#form h1 b { display: block; }
#form h1 b span { color: #8cca00; }
#form .button { width: 340px; font-size: 20px; line-height: 45px; }
    label { font-weight: bold; font-size: 14px; }
    input { -moz-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.4); -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.4); box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.4); width: 100px; font-size: 14px !important; }
    .ie9 input { border: solid 1px #1574bb; border-radius: 0 !important; }
    .traditionalBoxModel input { border: solid 1px #1574bb; padding: 3px 4px !important; height: auto; line-height: initial; font-size: 12px !important;  }

    .drpdwn, .txtbx { padding-top: 15px; text-align: center; }
    span.customSelect, input { background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #fdfdfd 71%, #f4f4f4 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(71%,#fdfdfd), color-stop(100%,#f4f4f4)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#fdfdfd 71%,#f4f4f4 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#fdfdfd 71%,#f4f4f4 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#fdfdfd 71%,#f4f4f4 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#fdfdfd 71%,#f4f4f4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f4f4f4',GradientType=0 ); color: #454849; padding: 7px 9px !important; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; height: 24px; line-height: 24px; vertical-align: middle; font-size: 14px !important; font-weight: normal; position: relative; border: 0; outline: none; }
    span.customSelect { -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.6); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.6); box-shadow: 0 1px 2px rgba(0,0,0,0.6); margin: 0 10px !important; text-align: left; }
    select.hasCustomSelect { z-index: 1000; margin-left: 10px; }
    span.customSelect span { background-image: url(/en-us/landing/images/cs-drop.png); background-position: right center; background-repeat: no-repeat; text-align: left; }
    span.customSelect.active { background-color: transparent; border: 1px solid #fce59a; }
    .ggs span.customSelectInner { width: 65px !important; }
.sc-4 .ggs span .customSelectInner {
    width: 90px !important;
}
    .ages span.customSelectInner { width: 40px !important; }
    .action { padding-top: 15px; text-align: center; }
    #spotlight, #stir { z-index: 5; height: 620px; width: 960px; left: 0px; top: 20px; overflow: hidden; }
	#spotlight ul { list-style-type: none; z-index: 1; position: relative; }
		#spotlight ul li { float: left; height: 160px; width: 160px; opacity: 0.5; }
.traditionalBoxModel #spotlight ul li { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); }
#spotlight ul li img { width: 140px; height: 140px; }
#spotlight ul li a.img { display: block; }
#stir { height: 211px; }

.spotlight {
    background: url(/ja-jp/index/img/bg.jpg) no-repeat center 23px;
    height: 540px;
    width: 1060px;
    left: -64px;
    background-size: 1000px 510px;
}

ul.events { z-index: 5; height: 231px; width: 960px; white-space: nowrap; list-style: none; }
	ul.events li { opacity: 0.5; float: left; width: 275px; height: 233px; }
.traditionalBoxModel ul.events li { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); }
ul.events li.last { margin-right: 0; }
ul.events li span { display: none; }
ul.events li.wide { width: 410px; }

#footer { position: relative; width: 970px; margin: 0 auto; }
	#footer, #footer a, .cls_13122_footer, #footerArticles h1, #footerArticles h2, .partnerlinks { color: #c2c2c2 !important; }
.traditionalBoxModel #footer { text-align: left; }
#footer a { color: #c2c2c2 !important; text-decoration: none; }
	#footer a:hover { text-decoration: underline; }
.indexStripNav { padding: 5px 0px 5px 15px; clear: both; }
#ftrClaims { padding: 10px 0px 5px 15px; clear: both; }
.indexStripNav ul { list-style-type: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
.indexStripNav li { display: block; padding: 0px 15px 0px 0px; float: left; }
#footerArticles { padding: 15px; font: 8.5pt Arial, Helvetica, sans-serif; line-height: 1.4em !important; clear: both; }
	#footerArticles p { margin: 12px 0 !important; }
	#footerArticles h1, #footerArticles h2 { font-size: 15pt; font-weight: bold; padding-top: 15px; clear: both; }
	#footerArticles ul { list-style-type: none; clear: both; width: 960px; margin-top: 10px; }
	#footerArticles li { padding: 0px; width: 150px; float: left; text-align: center; height: 20px; }
	#footerArticles .faReview { font-weight: bold; margin: 10px 20px 0px; font-style: italic; }
	#footerArticles .faReviewBy { font-weight: normal; margin: 0px 20px; font-style: italic; text-align: right; }
.partnerlinks { clear: both; list-style-type: none; margin: 0; padding-left: 15px !important; font-size: 9px; }
	.partnerlinks li { border-right: 1px solid #999999; display: inline; float: left; margin: 0 5px 0 0; padding: 0 5px 0 0; }
		.partnerlinks li.plFirst, .partnerlinks li.plLast { border-right: 0 solid #c2c2c2; }


.countryPane label, .statePane label, .cityPane label
{
    display:block;
    float:left;
    width:60px;
    text-align:right;
      margin-left: 65px;

}

.countryPane select, .statePane select, .cityPane select
{
    width:200px;

    margin-left:-50px;
}

#chemistry {
display:none;
}

.jpContent{
    float: right;
    right: -92px;
    text-align: right;
}

.jpContent a {
    text-decoration: underline;
}